package yi.iu.img;

/**
 * Do nothing to save time
 */

public class DumbDifferentialImage implements DifferentialImage {
  public DumbDifferentialImage() {
  }

  public double getHorizontalDistance(int x, int y) {
    return 0;
  }
  public double getVerticalDistance(int x, int y) {
    return 0;
  }

}